Index: trunk/expressoAdmin1_2/inc/class.uisectors.inc.php
===================================================================
--- trunk/expressoAdmin1_2/inc/class.uisectors.inc.php	(revision 64)
+++ trunk/expressoAdmin1_2/inc/class.uisectors.inc.php	(revision 283)
@@ -69,9 +69,9 @@
 				'back_url'				=> $GLOBALS['phpgw']->link('/expressoAdmin1_2/index.php'),
 				'context_display'		=> $context_display,
-				'lang_context'			=> lang('context'),
-				'header_name'			=> lang('SECTORS'),
-				'lang_add_sub_sectors'	=> lang('Add Sub-Sectors'),
+				'lang_context'			=> lang('Context'),
+				'header_name'			=> lang('Sector name'),
+				'lang_add_sub_sectors'		=> lang('Create sub-sectors'),
 				'header_edit'			=> lang('Edit'),
-				'lang_back'				=> lang('back'),
+				'lang_back'			=> lang('Back'),
 				'header_delete'			=> lang('Delete')
 			);
@@ -134,5 +134,5 @@
 			if (! $GLOBALS['phpgw']->acl->check('group_access',4,'admin'))
 			{
-				$p->set_var('input_add','<input type="submit" value="' . lang('Add Sectors') . '">');
+				$p->set_var('input_add','<input type="submit" value="' . lang('Create sector') . '">');
 			}
 			
@@ -160,5 +160,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['noheader']);
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Create Sector');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Create sector');
 			$GLOBALS['phpgw']->common->phpgw_header();
 			
@@ -174,5 +174,5 @@
 				'context'			=> $context == '' ? $GLOBALS['phpgw_info']['server']['ldap_context'] : $context,
 				'sector'			=> $_POST['sector'],
-				'sector_visible_checked'=> $_POST['sector_visible'] ? 'checked' : '',
+				'sector_visible_checked'	=> $_POST['sector_visible'] ? 'checked' : '',
 				
 				'lang_add'			=> lang('Add'),
@@ -181,5 +181,5 @@
 				'lang_context'		=> lang('Context'),
 				'lang_sector_name'	=> lang('Sector name'),
-				'lang_occult_ou'	=> lang('Occult Sector'),
+				'lang_occult_ou'		=> lang('Hidden sector'),
 				'error_messages'	=> $_POST['error_messages'] == '' ? '' : "<script type='text/javascript'>alert('".$_POST['error_messages']."')</script>",
 			);
@@ -209,5 +209,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['noheader']);
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Edit Sector');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Edit sector');
 			$GLOBALS['phpgw']->common->phpgw_header();
 			
@@ -229,5 +229,5 @@
 				'context'			=> $context == '' ? $manager_context : $context,
 				'sector'				=> $_POST['sector'] == '' ? $sector_name : $_POST['sector'],
-				'sector_visible_checked'=> $_POST['sector_visible'] ? 'checked' : '',
+				'sector_visible_checked'	=> $_POST['sector_visible'] ? 'checked' : '',
 				
 				'lang_add'			=> lang('Add'),
@@ -237,5 +237,5 @@
 				'lang_context'		=> lang('Context'),
 				'lang_sector_name'	=> lang('Sector name'),
-				'lang_occult_ou'	=> lang('Occult Sector'),
+				'lang_occult_ou'		=> lang('Hidden sector'),
 				'error_messages'	=> $_POST['error_messages'] == '' ? '' : "<script type='text/javascript'>alert('".$_POST['error_messages']."')</script>",
 			);
@@ -255,5 +255,5 @@
 			if ($sector_name == '')
 			{
-				$_POST['error_messages'] = lang('Sector name is empty.');
+				$_POST['error_messages'] = lang('Sector name is empty');
 				ExecMethod('expressoAdmin1_2.uisectors.add_sector');
 				return;
@@ -287,5 +287,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['noheader']);
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Delete Sectors');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Delete sector');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -333,9 +333,9 @@
 				'lang_back'					=> lang('Back'),
 				'lang_delete'				=> lang('Delete'),
-				'lang_delete_sector'		=> lang('Do you realy want delete this sector?'),
-				'lang_content_the_users'	=> lang('Content the folling users'),
-				'lang_content_the_groups'	=> lang('Content the folling groups'),
-				'lang_content_the_sectors'	=> lang('Content the folling sectors'),
-				'lang_obs'					=> lang('All users, groups and sub-sectors of this sector will be DELETED!'),
+				'lang_delete_sector'		=> lang('Do you realy want to delete this sector?'),
+				'lang_content_the_users'	=> lang('Users'),
+				'lang_content_the_groups'	=> lang('Groups'),
+				'lang_content_the_sectors'	=> lang('Sub-sectors'),
+				'lang_obs'			=> lang('All users, groups and sub-sectors of this sector will be deleted!'),
 				
 				'manager_context'			=> $manager_context,
